.button {
  background: #3283d4;
  border: none;
  border-bottom: 3px solid #2261a0;
  color: white;
  display: inline;
  font-weight: 300;
  font-size: 1.8rem;
  padding: $p-xs $p-sm;
  text-decoration: none;
  line-height: 1;
}

.button--link {
  background: none;
  border: none;
  padding: 0;
  outline: none;
}

.button--secondary {
  background: #888888;
  border-bottom-color: rgb(109, 103, 103);
}
